<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center|right" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerVertical="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.weather.view.PicassoLinearLayout android:gravity="bottom" android:orientation="horizontal" android:id="@id/ll_big_window_text" android:background="@drawable/big_label_window" android:paddingLeft="@dimen/_10dp" android:paddingTop="@dimen/_10dp" android:paddingRight="15.0dip" android:paddingBottom="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_big_window_icon" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginRight="6.0dip" android:src="@drawable/ic_alert_bule" android:scaleType="centerCrop" android:layout_centerHorizontal="true" />
        <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="@dimen/label_txt_size" android:textColor="#ff666666" android:gravity="center_horizontal" android:id="@id/big_window_title" android:visibility="gone" android:layout_width="@dimen/window_max_width" android:layout_height="wrap_content" />
            <TextView android:textSize="@dimen/label_txt_size" android:textColor="#ff666666" android:id="@id/big_window_text" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        </LinearLayout>
    </com.moji.mjweather.weather.view.PicassoLinearLayout>
</RelativeLayout>